<?php

namespace App\Http\Controllers\Owner\PaxInformationRoomPassenger\Dto;

class PaxInformationRoomPassengerIndexDTO
{

    public static function validateData()
    {
        return [
            'Populate' => 'string'
        ];
    }

    public function __construct(
        public ?string $Populate
    ) {
        $this->Populate = $Populate ?? '';
    }
}
